.jxwsp li@charset "gb2312";

/* CSS Document */

body{ text-align:center;

	}



.ht {

	background: url(http://www.010808.com/images/hengtiao.jpg) no-repeat;

height: 35px;

width: 1000px; 

margin:5px auto;

margin-bottom:5px; font: 16px Verdana, Geneva, sans-serif ; color:#F00; font-weight:600; line-height:30px; text-align:center;

}



.cp {

	background: url(http://www.010808.com/images/line-shop.jpg) no-repeat;

height: 450px;

width: 1000px;

}



.hc { margin-left: 37px; width: 393px; }

.hc img { margin-top: -10px;}



.shop {

	

	width:460px;}



.cpdt { width:1000px; height:415px;

}

#zttu{ float:left; width:381px; height:300px; margin:25px 0px 0px 25px;}
#zttu ul{ width:387px; height:306px;overflow: hidden;hidden; _height:1%; text-overflow: ellipsis}
#zttu ul li{ float:left; width:123px; height:96px; margin-right:6px; margin-bottom:6px; }

.trans_msg{	filter:alpha(opacity=100,enabled=1) revealTrans(duration=.2,transition=1) blendtrans(duration=.2);}
div.bodycontent{font-family:Arial, Helvetica, sans-serif;padding:0 10px 10px 13px;color:#555;line-height:22px;text-

align:justify;text-justify:inter-ideograph;}
div.bodycontent ul{margin-left:0px}


/*½¹µãÍ¼*/
.focus{ position:relative; width:1000px; height:300px; margin:10px auto 5px; background-color: #000; }  
.focus img{ width:1000px; height: 300px;} 

.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:60px; line-height: 60px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;} 


.cpzt { width:460px; height:50px;

}

.cpzt img { margin-left:30px; margin-top:20px;}



.jxwsp { width:400px; height:200px; margin-left: 40px;

margin-top:30px; background:#0CF}

.jxwsp li { width:119px;height:101px; float:left;}



.jxwsp li img { 

width:118px;

height:100px;}



.jm { width:400px; height:110px; margin-left:10px;}



.jm li { float:left;margin-left: 35px;

margin-top: 5px;}





.dsx {

	background: url(http://www.010808.com/images/dsx.jpg) no-repeat; 

width:393px; 

height:105px;

margin-left:35px;

}



.shuxian {

	float: right;

margin-right: 565px;

margin-top: 50px;}



.ycdt { float:right;

margin-top:-410px;

margin-right:40px;}



.yctp{

	width:500px;

	height:auto;

}

.yctp img {

	width:500px;

	height:auto;}

	

.ychx {

	background: url(http://www.010808.com/images/ychx.jpg) no-repeat;

height: 4px;

width: 500px; 

margin-bottom:5px;

}

.ycdh {

	width:500px;

    height: 25px;

	margin-bottom:5px;}



.ycdh li {

	width:70px;

	height:25px;

	float:left;

	margin-bottom:10px;

	margin-right: 5px;

}



.ycdh li img {

	width:70px;

	height:25px;

}



.ycdh span {

	float: right;

margin-top: 7px;

margin-right: 5px;}



#sdzz{ margin:10xp auto 14px; width:1000px; height:349px; background:url(../images/sdcy.jpg) no-repeat;}

.dh {

	background:url(http://www.010808.com/images/dhbj.jpg)

	}

	

.jtzdt {

	width:1000px;

	height:200px;

	margin-top:15px;}

	

.jtz {

	background:url(http://www.010808.com/images/jtz.jpg);

	width:272px;

	hegiht:28px;}

	

.jtzjxw {

	width:280px;

	height:200px;}

	

.jtznr {

	width:272px;

	height:28px;}

	

.jtznr a { 

color:#C60;}



.jtznr span {

	float: right;

margin-top: 7px;

margin-right: 5px;}

	

.gsdt {

	width:272px;

	margin-top: 12px;

	}



	

.gsdt li {

margin-left:10px;

line-height:2 ;

padding-top: 5px;

}



.gsdt li a { font-size:12px; color:#C60;}

	

.gsdtbj { background: url(http://www.010808.com/images/gsdtbj.jpg)

 }





.zfgsdt {width:360px;

	height:200px;

	margin-top:-200px;

	margin-left:300px;}

	

.gsdtdh{

	width:354px;

	height:28px;}

	

.gsdtdh li {

	float:left;

	width:85px;

	height:28px;

	margin-right:5px;

}



.gsdtdh span {

	float: right;

margin-top: 7px;

margin-right: 5px;}

	

	



	

.zfhx {

	background: url(http://www.010808.com/images/zfhx.jpg) no-repeat;

	height:6px;

	width:353px;

	margin-top:4px;

	margin-bottom:5px;



}



.zfnr {

	width:360px;

	height:150px;

	}

	

.zfnr li {

	margin-bottom:5px;margin-left:10px;

	line-height:2;

	}

	

.zfnr li span {

	margin-left:60px;}

	

.zfnrbj { background:url(http://www.010808.com/images/zfnrbj.jpg)  no-repeat;

  }

 

.jcsp { width:310px;

height:200px;

float: right;

margin-top: -200px;



	}

.jcspdh {width:310px;

         height:26px;}

		 

.jcspdh a { margin-top: 5px;color:#C60; margin-right:10px; }	



.jcspdh span {

	float: right;

margin-top: 7px;

margin-right: 5px;}



.spdhbj {

	background:url(http://www.010808.com/images/spdhbj.jpg) no-repeat; }







.shipin { 

width:310px;

height:150px;

border: 1px solid #E05E14;

margin-top:10px;}

.shipin ul{ float:left; width:302px; height:132px; margin:8px 0 0 8px; }

.shipin ul li{ float:left; width:143px; height:118px; margin-right:8px; font:12px ËÎÌå; line-height:14px; background:#9C3}


.tg {width:1000px;

height:235px;

}

.tgtp { 

width:1000px;

height:235px;

margin:10px auto;  

}



.tgtp li {

	float:left;

	width:235px;

	height:160px;

	margin:0px 0px 0px 13px; 

	}

.tgtp img {

	width:230px;

	height:157px;}

	

.tgtp li span {

	float:left;

	width:235px;

	height:auto;

	text-align: center;

	margin-top:20px;

	line-height: 20px;}

	



.tgtp li span p { font-size: 20px;

font-family: "ºÚÌå";

}



.tghx { margin:5px auto;

	background:url(http://www.010808.com/images/tghx.jpg) no-repeat center 0px;

	width:1000px;

	height:25px; }



.guoqu {

	width:1000px;

	height:auto; margin:2px auto;

	padding-bottom: 10px;}

	

.guoqu img { width:1000px;

height:auto;}



.dykydt { margin:15px auto 0px;

	width:1000px;

	height:670px; }

	

.fbh {	width:988px;
	height:200px; margin-left:12px;}

.fbh ul{ width:1000px;}

.fbh li {

width:230px;

height:155px;

border: 1px solid #d2d1cb; margin-right:16px;
float:left;
}

.fbh li img {

	margin:5px 0px 0px 5px;

	height: 147px;

}

	

.fbh li span {

	float:left;

	width:235px;

	height:auto;

	text-align: center;

	margin-top:20px;}

	

	

.jxwkgh { margin:0px auto;
	width:988px;

	height:200px; margin-left:12px;}


.jxwkgh ul{ width:1000px;}
.jxwkgh li {


width:230px;

height:155px;

border: 1px solid #d2d1cb; margin-right:16px;
float:left;

}

.jxwkgh li img {

	margin:5px 0px 0px 5px;}

	

.jxwkgh li span {

	float:left;

	width:235px;

    height:auto;

	text-align: center;

	margin-top:20px;}

	

.kyxt {

	width:1000px;

	height:180px;

	margin-left: 30px;}



.kyxt li {

width:140px;

height:140px;

border: 1px solid #d2d1cb;

margin-top:10px;

float:left;

margin:0px 0px 0px 10px;

}

.kyxt li img {

	margin: 10px 15px 10px 10px;}

	

.kyxt li span {

	float:left;

	width:140px;

	height:auto;

	text-align: center;

	margin-top:20px;}

	

.weilai { margin:5px auto;

	width:1000px;

	height:	auto;

	padding-bottom: 10px;}

.weilai img {

	width:1000px;

	height:auto;}

	

	

.zszs { margin:5px auto;

	width:1000px;

	height:550px;

	margin-bottom: 5px;

	border: 2px solid #d2d1cb;

}

.zszs li{

	width:320px;

	height:260px;

	background-color: #E8EEF3;

	float:left;

	margin:10px 0px 0px 10px;}

	

.zszs li img {

	margin:15px 10px 10px 15px;

	width:290px;

	height:166px;}

	

.zszs li span {

	float:left;

	width:318px;

	height:auto;

	text-align: center;

	margin-top:10px;}	

.zszs li span a {

	font-size: 15px;

font-family: "ºÚÌå";

}



.jmsfb { margin:5px auto;

	width:1000px;

	height:auto;

	margin-bottom:10px;

	border: 2px solid #d2d1cb;}

.jmsfb img {

	width:1000px;

	height:auto;

	}

	

.liuyan { margin:5px auto;

	width:1000px;

	height:630px;

	}

.gg {

	width:1000px;

	height:auto;

	margin-bottom: 20px;}

	

.gg img {width:1000px;

	height:auto;

	}

	

.xinxi {

width:836px;

height:auto;

border: 3px solid #d2d1cb;

margin:auto;

	}



.xinxi-left {

	width:220px;

	height:auto;

	float:right;

	margin-right:80px;

	margin-top:-500px;

	} 

.xinxi-left img {

	width:180px;

	height:auto;

	margin:0px 0px 20px 0px;

	border: 3px solid #FA750D;}

	

.hdmpic{ width:500px; height:297px; position:absolute; left:0px; top:0px; overflow:hidden; display:none;}

.hdmpic img{width:500px; height:297px;}



.zgspic{ width:360px; height:160px; line-height:200%; position:absolute; left:0px; top:0px; background:#FFFFFF; overflow:hidden; display:none;

background:url(http://www.010808.com/images/zfnrbj.jpg)  no-repeat;}

.zgspic a { margin-left:5px;}

.zgspic b { float:right;}

.footers{ width:100%; min-width:1024px; position:relative; _width: expression(((document.compatMode && document.compatMode=='CSS1Compat')? document.documentElement.clientWidth : document.body.clientWidth) < 1024? '1024px' : 'auto'); height:450px; background:#e9e9e9; overflow:hidden;}
.footers a{color:#666666; font-size:12px; font-family:Microsoft Yahei;}
.footers a:hover{color:#333333; font-size:12px;font-family:Microsoft Yahei;}
.fbody{ width:1024px; height:450px; margin:25px auto; position:relative;overflow:hidden;}
.fbody li{ float:left;width:170px; height:22px; color:#6f6564; font-size:12px;font-family:Microsoft Yahei;overflow:hidden;}

.fqxzd{ float:left; width:170px; height:280px; margin-right:15px; background: url(../images/zfooter.jpg) no-repeat right top;}


.ffwxm{float:left; width:180px; height:280px; margin-right:15px; background: url(../images/zfooter.jpg) no-repeat right top; }
.fcolm{float:left; width:230px; height:280px; line-height:22px;margin-right:15px; background: url(../images/zfooter.jpg) no-repeat right top; }
.fjion{float:left; width:180px; height:280px; margin-right:15px; background: url(../images/zfooter.jpg) no-repeat right top;}
.faboum{float:right; width:200px; height:280px;line-height:22px; }

.fcopyr{ margin:5px auto; width:996px; }
.fcopyr .xlogg{ width:996px; height:25px; line-height:25px; }
.fcopyr .xlogfr{ clear:both; float:left; text-align:left; width:996px; height:18px; margin-bottom:20px; line-height:25px; }
.fcopyr .xlogfr li{ float:left; width:80px;margin-right:25px; line-height:25px;}




